Subject: Re: [bug#38267] upgrade brlaser

From: Marius Bakke <[email-masked]>
Date: Tue, 19 Nov 2019 22:05:09 +0100

Nicolò Balzarotti <[email-masked]> writes:

> Hi, yesterday I notified brlaser maintainer that a package is available on
> guix and he asked us to upgrade (https://github.com/pdewacht/brlaser/pull/55),
> so here's the patch.

Nice, applied (with a conventional commit message), thank you!

I will happily accept a follow-up patch that removes all the printer
product names with something like "known to work with a wide array of
Brother printers, consult @url{foo,https://bar} for the full list".

WDYT?  :-)